.pc {
  display: none !important;
}





/*menu*/


.menu_button{
	cursor: pointer;
	width:46px;
	height: 46px;
	border-radius: 100%;
	border:solid 1px #EA619E;
	z-index: 1500;
	position: fixed;
	top:20px;
	right:20px;
	background:rgba(255,255,255,0.3);

}
.menu_button div{
width:18px;
height:1px;
background:#EA619E;
position: absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);
	transition: all 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */

}

.menu_button .menu_button1{
transform: translate(-50%,-650%);
}
.menu_button .menu_button3{
transform: translate(-50%,550%);
}



.menu_open .menu_button .menu_button1{
transform: translate(-50%,-50%) rotate(45deg);
}
.menu_open .menu_button .menu_button2{
transform: translate(-50%,-50%) rotate(-45deg);
}
.menu_open .menu_button .menu_button3{
transform: translate(-50%,-50%) rotate(-45deg);
}



.menu {
	transition: all 600ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */


	opacity: 0;
	pointer-events: none;
  background: #fff;
  height: 52px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.menu_open .menu{
	pointer-events: auto;
	opacity: 1;
}

.menu span{
	display: none;
}

.menu_in {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  text-align: center;
  color: #EA619E;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
}

.menu_in * {
  line-height: 100%;
}

.menu_in a {
  display: block;
  margin: 0 auto;
  padding:11px 0;
  font-weight: 600;
}

.menu_in a i {
  margin-left: 3px;
}



/*kv*/

.wrapper {
  padding-top: 87px;
}

.booster {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 50;
  width: 90px;
}


/*introduction*/

.introduction {
  padding-top: 15vh;
  padding-bottom: 70vw;
}

.introduction h2 {
  font-size: 6vw;
  line-height: 12vw;
  font-weight: 600;
}

.introduction p {
  padding-top: 30px;
  font-size: 14px;
  line-height: 34px;
  font-weight: 600;
}


/*trailer*/

.trailer {
  padding-top: 100px;
  padding-bottom: 120px;
}

.trailer_set {
  margin: 30px auto 0;
  position: relative;
  width: 84vw;
}

.trailer_slides {
  width: 84vw;
  height: 47.25vw;
}

.trailer_select {
  text-align: center;
  border-bottom: solid 1px #EA619E;
  margin: 0 4px;
  flex-grow: 1;
  cursor: pointer;
  padding: 15px 0;
  color: #EA619E;
  font-size: 13px;
}


/*titlep_set*/

.titlep_set {
  overflow: hidden;
  position: relative;
}

.titlep_img {
  display: block;
  width: 92vw;
  height: auto;
  position: relative;
}

.titlep_set>.title_set {
  padding: 45px 0;
}

.titlep_set.titlep_set2>.titlep_img {
  left: 8vw;
}


/*comment_area*/

.comment_area {
  width: 84vw;
  margin: 0 auto;
  position: relative;
  padding: 0 0 50px;
}

.comment_set {
  width: 100%;
  padding: 0 0 50px;
}

.comment_set p {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 8px;
}

.comment_set h5 {
  font-weight: bold;
  font-size: 12px;
  line-height: 24px;
}

.comment_set h5 span {
    font-weight: normal;
  font-size: 12px;
  line-height: 24px;
}


/*comment_area*/

.staff_area {
  width: 84vw;
  margin: 0 auto;
  position: relative;
  padding: 0 0;
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
}

.staff_set {
  width: 100%;
  padding: 0 0 50px;
}

.staff_set p {
  font-size: 12px;
  line-height: 24px;
  padding-bottom: 10px;
}

.staff_set h5 {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  padding-bottom: 15px;
}

.staff_set h6 {
  font-weight: 500;
  font-size: 12px;
  line-height: 24px;
  padding-bottom: 5px;
}


/*backp*/

.backp_1 {
  position: absolute;
  top: -15vw;
  left: 0;
  width: 40vw;
  height: 80vw;
}

.backp_2 {
  position: absolute;
  top: 20vw;
  right: 0;
  width: 40vw;
  height: 80vw;
}

.backp_3 {
  position: absolute;
  bottom: -50vw;
  left: 0;
  width: 30vw;
  height: 100vw;
}

.backp_4 {
  position: absolute;
  top: 20vw;
  left: 0;
  width: 40vw;
  height: 60vw;
}

.backp_5 {
  position: absolute;
  bottom: 20vw;
  right: 0vw;
  width: 25vw;
  height: 30vw;
}

.backp_6 {
  position: absolute;
  top: -10vw;
  left: 0vw;
  width: 40vw;
  height: 60vw;
}

.backp_7 {
  position: absolute;
  top: 20vw;
  right: 0vw;
  width: 40vw;
  height: 50vw;
}

.backp_8 {
  position: absolute;
  bottom: 50vw;
  left: 0vw;
  width: 35vw;
  height: 35vw;
}


/*gallery_p*/
.gallery{
	padding-top:100px;
}
.gallery_p {
  position: relative;
}

.gallery_p1 {
  width: 100vw;
  height: 68vw;
}

.gallery_p2 {
  width: 50vw;
  height: 34vw;
}

.gallery_px {
  width: 25vw;
  height: 0vw;
  overflow: hidden;
}

.gallery_title_set .title_set {
  position: absolute;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gallery_img {
  transform-origin: (0.5, 0.5);
  transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  /* easeOutExpo */
}

.gallery_area {
  margin-top: 50px;
}


/*productionnote*/

.productionnote {
  padding: 100px 0 70px;
  background: rgb(234, 97, 158);
  background: -moz-linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  background: -webkit-linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  background: linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ea619e", endColorstr="#ea619e", GradientType=1);
}

.pn_tweet {
  width: 84vw;
  height: 84vw;
  overflow: auto;
  margin: 70px auto 0px;
  border-radius: 15px;
  overflow: auto;
}

.spc_area {
  width: 84vw;
  padding: 20px 20px;
  background: #fff;
  border-radius: 15px;
  margin: 100px auto 35px;
}

.spc_list {
  margin-top: 20px;
  text-align: center;
  font-size: 12px;
  line-height: 22px;
  color: #EA619E;
  font-weight: 600;
}

.spc_list span {
  display: inline-block;
}

.spc_list span:after {
  content: "/";
  margin: 0 5px 0 9px;
  display: inline-block;
}

.spc_list span:last-child:after {
  display: none;
}

.spc_area h3 {
  font-size: 17px;
}


/*footer*/

.footer {
  padding: 50px 0 10px;
  color: #EA619E;
  text-align: center;
}

.footer_sns {
  text-align: center;
}

.footer_sns a {
  font-size: 28px;
  display: inline-block;
  margin: 0 8px;
}

.footer_1 {
	
  color: #EA619E;
  text-align: center;
  margin: 32px auto 0px;
  font-weight: 600;
  font-size: 15px;
  line-height: 30px;
  position: relative;
  display: inline-block;
}

.footer_1 span {
  font-size: 11px;
  position: absolute;
  right: 0;
  top: 100%;
  line-height: 100%;
}

.footer_2 {
  margin-top: 35px;
  font-weight: 600;
  font-size: 10px;
  line-height: 26px;
}

.footer_a {
  margin-top: 35px;
}

.footer_a a {
  display: inline-block;
  margin: 0 10px;
}

.footer_a img {
  height: auto;
  display: inline-block;
}

.footer_a1 {
  width: 60px;
}

.footer_a2 {
  width: 83px;
}

.footer_copy {
  background-color: #EA619E;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 7px 0;
  font-weight: 700;
}


/*lightcase*/


a[class*='lightcase-icon-'] {
    bottom: 40px;
    font-size:30px;
}



#lightcase-overlay {

    background: rgba(255,255,255,0.9);
}

#lightcase-case{
	transform-origin: center center;
	transform: scale(1.05);
}





.logo{
	position: absolute;
	width:119px;
	height:29px;
	top:30px;
	transform: translate(-50%,0);
	left:50%;
	display: block;
	z-index: 100;
}
.logo img{
	display: block;
	width:100%;
	height: auto;
}




.titlep_img{
	transform: translate(-5%,0);
	opacity: 0;
	transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
}

.titlep_set2 .titlep_img{
		transform: translate(5%,0);
}

.titlep_img.onscreen{
		transform: translate(0,0);
		opacity: 1;
}



.kv {
  height: calc(85vh - 87px);
}

.kv h2{
	text-indent: 1em;
	position: absolute;
	width:100%;
  color: #EA619E;
font-weight: 600;
font-size:4.5vw;
text-align: center;
top:17vw;
left:0;
}



.kv {
  text-align: center;
}
.footer_1 {
  
  color: #EA619E;
  text-align: center;
  margin: 32px auto 0px;
  font-weight: 600;
  font-size: 15px;
  line-height: 30px;
  position: relative;
  display: inline-block;
}



.f_trailer_set{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  background:#ccc;
  width:95vw;
}



.footer_copy2{
  padding:0 120px 10px 20px;
  line-height: 140%;
  margin-top:70px;
  font-size:10px;
  text-align: left;
}